curl -X GET 'https://api.sondercloud.app/v1/databases/{id}/logs?tail=200' \
-H 'Authorization: Bearer seu_token'
{
"logs": "2026-07-20T10:00:00Z database system is ready to accept connections"
}
Gerenciamento
Logs da Database
Retorna as últimas linhas de log da database
GET
/
v1
/
databases
/
{id}
/
logs
curl -X GET 'https://api.sondercloud.app/v1/databases/{id}/logs?tail=200' \
-H 'Authorization: Bearer seu_token'
{
"logs": "2026-07-20T10:00:00Z database system is ready to accept connections"
}
curl -X GET 'https://api.sondercloud.app/v1/databases/{id}/logs?tail=200' \
-H 'Authorization: Bearer seu_token'
{
"logs": "2026-07-20T10:00:00Z database system is ready to accept connections"
}
Parâmetros
integer
default:"100"
Número de linhas de log a retornar, contando a partir do final.

